Bug 734917 - newtUI: Highlight section headings where possible with darker colored (bolded) text
Summary: newtUI: Highlight section headings where possible with darker colored (bolded...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: vdsm
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Yotam Oron
QA Contact:
URL:
Whiteboard: infra
Depends On: 699493 707704
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 20:38 UTC by Joey Boggs
Modified: 2016-04-26 18:27 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 699493
Environment:
Last Closed: 2013-03-24 07:12:12 UTC
oVirt Team: ---


Attachments (Terms of Use)
patch (1.47 KB, patch)
2011-08-31 20:38 UTC, Joey Boggs
no flags Details | Diff

Description Joey Boggs 2011-08-31 20:38:05 UTC
+++ This bug was initially created as a clone of Bug #699493 +++

Description of problem:
Use the bold black color for all section headings/titles to offset it from other content.





All changes made for ovirt-node side, just need one for the rhevm plugin, attaching patch for it

Comment 1 Joey Boggs 2011-08-31 20:38:42 UTC
Created attachment 520897 [details]
patch

Comment 3 Dan Kenigsberg 2011-09-03 15:56:00 UTC
Posted upstream http://gerrit.usersys.redhat.com/892
but I do not believe it should make it into 3.0, now that we are in late beta.

Comment 4 Alan Pevec 2011-09-04 21:51:34 UTC
It would make rhevm plugin a bit visually inconsistent with the rest of TUI where this change was already made, but not a big deal.

Comment 5 Itamar Heim 2013-03-24 07:12:12 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.